*.sav
*.log
debug/
release/
<<<<<<< HEAD
=======
saves/
>>>>>>> d96f4fe65884b612e417a84394a646c9b4649b79

# Prerequisites
*.d

# Compiled Object files
*.slo
*.lo
*.o
*.obj

# Precompiled Headers
*.gch
*.pch

# Compiled Dynamic libraries
*.so
*.dylib
*.dll

# Fortran module files
*.mod
*.smod

# Compiled Static libraries
*.lai
*.la
*.a
*.lib

# Executables
*.exe
*.out
*.app
